.image-column-grid {
    margin: 0 auto;
}

.image-column-grid,
.image-column-grid .image-column-grid__item {
    display: grid;
    gap: 15px;
}

.image-column-grid__item .media,
.image-column-grid__item img,
.image-column-grid__item .placeholder,
.image-column-grid__item svg {
    border-radius: 16px;
    overflow: hidden;
}